/*--------------------------------------------------------------
# Slider Section Css Start- Desktop
--------------------------------------------------------------*/

.top-slider {
    width: 100%;
    height: 320px;
}

.top-slider img {
    width: 100%;
    height: 100%;
}


/*--------------------------------------------------------------
# Popular Makers Css Start- Desktop
--------------------------------------------------------------*/

.popular-makers {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 30px;
}

.popular-bx1 {
    background: #fff;
    box-shadow: 0px 3px 6px #00000029;
    width: 13%;
    height: 166px;
    border: 1px solid #efefef;
    margin: 28px 63px 28px 0;
    border-radius: 10px;
    cursor: pointer;
    transition: all 0.5s;
}

.popular-bx1:hover {
    border: 1px solid #d7d7d7;
    box-shadow: -2px 10px 13px 0px #00000014;
}

.popular-makers-img img {
    width: 130px;
}

.popular-makers-img {
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.car-name1 {
    text-align: center;
    padding: 0;
    font-weight: 500;
    font-size: 15px;
}

.car-name1 a{
    color: #000;
}

ul.popular-makers-arrow {
    position: absolute;
    top: 50%;
    width: 98%;
    left: 0;
    right: 0;
    margin: auto;
}

@media (max-width:1199px){

.popular-bx1 {
    width: 22%;  
    margin: 28px 20px 0 0;
  }  
}

@media (max-width:991px){
  .popular-makers-img img {width: 105px;
 }
}

@media (max-width:767px){

.popular-bx1 {
    width: 44%;
    margin: 18px auto;
}

}

@media (max-width:340px){

.popular-bx1 {
    width: 100%;
    margin: 18px auto;
}

}
